{% extends 'base.html' %}
{% block title %}
Crear Producto
{% endblock  %}
{% block functions%}
{% endblock%}
{% block body %}

<section class="container col-lg-4">

<h2>Ingresar producto</h2>
<br>
{%for message in messages %}
    <div class="alert alert-info" role="alert">
        {{message}}
    </div>
{% endfor %}
<form method="POST">
    {%csrf_token%}

    {{producto_form.as_p}}


    <button class="btn btn-success" type="submit">Crear</button>

    <a href="{% url 'administracion:home' %}" class="btn btn-warning">Cancelar</a>

</form>

    

</section>


{% endblock %}